.mat-dialog-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1em;

  .item-info__picture {
    grid-column: 1 / 3;
    height: 120px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: auto;
  }

  .item-info {
    .item-info__title {
      font-weight: bold;
    }

    .item-info__value {
      font-weight: 200;
    }
  }
}
